/*
 * @author ( Angie Radtke )
*/
/* not ready */
/* ##########################  general  ########################### */
@font-face {
	font-family:'Titillium Maps';
	src:url(../fonts/TitilliumMaps29L002.eot);
	src:local('Titillium Maps'),local(TitilliumMaps),url(../fonts/TitilliumMaps29L002.otf) format("opentype"),url(../fonts/TitilliumMaps29L002.woff) format("woff");
}

body {
	background:#eee url(../images/header_outer.jpg) repeat-x;
	color:#333;
	font-family:arial,helvetica,sans-serif;
}

#all {
	color:#333;
	border:solid 0 #ddd!important;
}

a {
	font-style:normal;
	text-decoration:none;
}

a:link,a:visited {
	color:#39F;
}

a:hover,a:active,a:focus {
	//background:#39F;
	color:#39F;
}

input:focus {
	border:solid 2px;
}

fieldset {
	border:solid 0 #ccc;
}

.article-info {
	color:#444;
}

.article-info dd span {
	color:#444;
	border-right:solid 0;
}

/* ##########################  logo  ########################### */
#header {
	background:#fff;
}

#logo span {
	color:#555!important;
	margin-top:6px;
	font-size:.4em!important;
	letter-spacing:1px;
}

.logoheader {
	border-top:solid 5px #555;
	color:#555;
	background:#fff;
}

#header-image {
	min-height:20px;
	background:#eee;
}

h1#logo {
	margin:1.2em 20px 10px;
	font-size:3em;
}

#line {
	text-align:right;
	margin-bottom:10px;
	padding-right:20px;
}

#header #line form,#header #line #fontsize,#header #line form .search
#header #line form .finder {
	display:inline!important;
}

/* ##########################  header  ########################### */
#header ul {
	max-width:1030px;
	right:15px;
}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu {
	margin-top:5px!important;
	list-style-type:none;
}

#header ul.menu li {
	border:0;
}

#header ul.menu li a:link,#header ul.menu li a:visited {
	color:#333;
	border:0;
	border-right:solid 1px #eee;
	background:transparent;
	padding:10px 15px;
}

#header ul.menu li a:hover,#header ul.menu li a:active,#header ul.menu li a:focus {
	color:#444;
	background:#ddd;
}

#header ul.menu li.active a:link,#header ul.menu li.active a:visited {
	color:#fff;
	border-right:solid 1px #237D85;
	background:#3399FF!important;
}

#header ul.skiplinks {
	width:100%;
}

.skiplinks,.skiplinks li {
	border:solid 0 #000;
}

#header ul.skiplinks {
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0;
}

#header ul.skiplinks li a.u2:active,#header ul.skiplinks li a.u2:focus {
	background:#333!important;
	color:#fff!important;
	border:solid 1px;
	top:0!important;
	z-index:1000000000000!important;
	left:10px!important;
	display:block;
	width:14em;
	display:block;
}

/* ++++++++++++++  fontsize  ++++++++++++++ */
#fontsize {
	color:#444;
}

#fontsize p a:link,#fontsize p a:visited {
	color:#444;
}

#fontsize p a:hover,#fontsize p a:active,#fontsize p a:focus {
	background:#555;
	color:#fff;
}

#fontsize h3 {
	color:#444;
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form .inputbox {
	background:#fff!important;
}

#header form .inputbox:focus {
	border:solid 2px #000;
}

#header form .button {
	border:solid 1px #999;
	background:#664335 url(../images/searchbutton.png);
	color:#fff;
}

/* ##########################  contentarea  ########################### */
#top {
	background:#eee;
	padding:15px;
	border:solid 1px #ddd;
}

#contentarea,#contentarea2 {
	background:#fff url(../images/box1.png) repeat-x;
}

/* ##########################  breadcrumbs  ########################### */
#breadcrumbs {
	color:#555;
	margin-left: 0px;
}

#breadcrumbs span {
	color:#555;
}

#breadcrumbs span a:link,#breadcrumbs span a:visited {
	background:#fff;
	color:#7BA428;
}

#breadcrumbs span a:hover,#breadcrumbs span a:active,#breadcrumbs span a:focus {
	background:#7BA428;
	color:#fff;
}

/* ##########################  navigation column  ########################### */
.module_content {
	border:solid 1px #ddd;
	background:#fff;
}

.moduletable_js {
	border:solid 0 #ddd;
}

#right .moduletable_js {
	border:0;
}

#nav h3 {
	border-bottom:solid 1px #ddd;
	color:#444;
}

h3.js_heading {
	border-bottom:solid 1px #fff!important;
	background:#eee;
	font-family:'Titillium Maps',Arial;
}

h3.js_heading span.backh {
	border:solid 0 #000;
}

h3.js_heading span.backh1 {
	color:#444;
}

#right h3 {
	color:#377A2E;
	border-bottom:solid 1px #ddd;
}

#right h3 span.backh {
}

#right h3 span.backh2 {
}

#right h3 span.backh3 {
	color:#664335;
}

h3.js_heading a {
	border:0;
}

h3.js_heading a img {
	border:0;
}

h3.js_heading a.opencloselink:hover,h3.js_heading a.opencloselink:active,h3.js_heading a.opencloselink:focus {
	background:none;
}

h3.js_heading a:link,h3.js_heading a:visited,h3.js_heading a:hover,h3.js_heading a:active,h3.js_heading a:focus {
}

#nav h3 {
	font-family:'Titillium Maps',Arial;
}

#nav h3.js_heading a:focus {
}

#nav form {
	color:#000;
}

#nav form a:hover,#nav form a:active,#nav form a:focus {
	color:#fff;
	background:#693;
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu {
	background:#fff;
	border:0;
}

ul.menu {
	border:0;
	background:/* url(../images/nav_level_1.gif) repeat-x */#fff;
	border:solid 0 #eee;
}

.module_content ul.menu {
	border:0;
}

ul.menu li {
	border-bottom:solid 1px #ddd;
}

ul.menu li a:link,ul.menu li a:visited {
	color:#444;
	//background:url(../images/karo.gif) 5px 12px no-repeat;
}

ul.menu li.active a:link,ul.menu li.active a:visited {
	color:#333;
}

ul.menu li a:hover,ul.menu li a:active,ul.menu li a:focus,ul.menu li.active a:hover,ul.menu li.active a:active,ul.menu li.active a:focus {
	background:#fff url(../images/nav_level_1.gif) repeat-x;
	color:#638420;
}

/* ++++++++++++++  second level  ++++++++++++++ */
ul.menu li ul {
	border:solid 0 #eee;
}

ul.menu li ul li {
	border:solid 0 #000;
	background:#fff;
}

ul.menu li.active ul li a:link,ul.menu li.active ul li a:visited {
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	//background:#e8e8e8;
}

ul.menu li.active ul li.active a:link,ul.menu li.active ul li.active a:visited {
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}

ul.menu li.active ul li a:hover,ul.menu li.active ul li a:active,ul.menu li.active ul li a:focus {
	background:#666!important;
	color:#fff!important;
}


/* ++++++++++++++  third level  ++++++++++++++ */
ul.menu li ul li ul {
	border:0!important;
	//background:#f5f5f5!important;
	padding-bottom:0;
}

ul.menu li.active ul li.active ul li a:link,ul.menu li.active ul li.active ul li a:visited {
	//background:#f5f5f5;
	border-bottom:solid 1px #fff;
	color:#444;
}

ul.menu li.active ul li.active ul li.active a:link,ul.menu li.active ul li.active ul li.active a:visited {
	color:#333;
}

/* ++++++++++++++  fourth level  ++++++++++++++ */
ul.menu li ul li ul li ul {
	//border:solid 1px #eee!important;
	padding-top:10px!important;
	padding-bottom:10px!important;
	//background:#fff url(../images/level4.png) repeat-x!important;
}

ul.menu li.active ul li.active ul li.active ul li a:link,ul.menu li.active ul li.active ul li.active ul li a:visited {
	font-weight:400;
	padding:3px 2px 3px 50px;
	font-size:.9em;
	//background:#fff url(../images/arrow_small.png) no-repeat 30px 5px;
	color:#444;
}

ul.menu li.active ul li.active ul li.active ul li.active a:link,ul.menu li.active ul li.active ul li.active ul li.active a:visited {
	font-weight:700;
	color:#333;
}


.level-5 {
	margin-left: 15px !important;
	font-weight:100 !important;
}

.level-5 a {
	//margin-left: 15px !important;
	font-weight:100 !important;
}





/*++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul {
	//border:solid 0 #eee!important;
	padding-top:5px!important;
	padding-bottom:10px!important;
	//background:#fff url(../images/level4.png) repeat-x!important;
}

ul.menu li.active ul li.active ul li.active ul li.active	ul li a:link,ul.menu li.active ul li.active ul li.active ul li.active	ul li a:visited {
	font-weight:400;
	padding:3px 2px 3px 5px;
	font-size:.9em;
	background:#fff;
	color:#444;
	margin:0 10px 0 60px;
	border-bottom:solid 1px #ddd;
}

ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:link,ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:visited {
	font-weight:700;
	color:#333;
}




/* ##########################  content - main   ########################### */
#main {
	min-height:300px;
}

#main a:link,#main a:visited {
}

#main a:hover,#main a:active,#main a:focus {
	background:#3399FF;
	color:#fff;
}

#main th a:hover,#main th a:active,#main th a:focus {
	background:#333;
	color:#fff;
}

.items-row {
}

.column-1,.column-2 {
	border:solid 0;
}

.item-separator {
	border:solid 0 #333;
}

#main ul li {
}

.small {
	border:solid 0;
}

ul#archive-items li.row0,ul#archive-items li.row1 {
	border-bottom:solid 1px #ddd;
}

.archive #adminForm fieldset {
	border:0;
	padding:0;
	margin:20px 0;
}

/* ++++++++++++++  images  ++++++++++++++ */
.image-left {
	padding:2px;
}

.image-right {
	border:solid 1px #ddd;
	padding:2px;
}

/* ++++++++++++++  leading  ++++++++++++++ */
.items-row {
}

/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1 {
	color:#444;
	border-top:solid 0 #ddd;
	border-bottom:solid 1px #ddd;
	font-family:'Titillium Maps',Arial;
	display: none;
}

/* h1 on frontpage */
/*
#main .blog-featured h1
{
	border-top:solid 0px #ddd;
	border-bottom:solid 0px #ddd;
}
*/
.items-row h2 {
	color:#7BA428;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}

.items-row h2 a:link,.items-row h2 a:visited,.items-leading h2 a:link,.items-leading h2 a:visited {
	color:#7BA428!important;
}

.items-row h2 a:hover,.items-row h2 a:active,.items-row h2 a:focus,.items-leading h2 a:hover,.items-leading h2 a:active,.items-leading h2 a:focus {
	color:#fff!important;
	text-decoration:none!important;
}

.items-leading h2 {
	color:#7BA428;
}

#main h2 {
	color:#7BA428;
	font-family:'Titillium Maps',Arial;
}

#main h2 a {
	color:#333;
}

/* ++++++++++++++  readmore  ++++++++++++++ */
.readmore a:link,.readmore a:visited,a.readmore:link,a.readmore:visited {
	color:#444;
	background:#eee url(../images/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}

.readmore a:hover,.readmore a:active,.readmore a:focus,a.readmore a:hover,a.readmore a:active,a.readmore a:focus {
	background:#555 url(../images/arrow2.gif) no-repeat left 6px!important;
	color:#fff;
}

a.readmore:hover,a.readmore:active,a.readmore:focus {
	background:#555;
	color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */
.actions img {
	border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */
#main .items-more h3 {
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol {
	color:#000;
}

#main .items-more ol li a {
	background:#FFF url(../images/blog_more.gif) no-repeat!important;
	color:/* #377A2E */
#7BA428;
}

#main .items-more ol li a:hover,#main .items-more ol li a:active,#main .items-more ol li a:focus {
	background:#555 url(../images/arrow2.gif) no-repeat 0 center;
	color:#333;
}

/* ++++++++++++++  pagination  ++++++++++++++ */
#main .pagination {
	border-top:solid 1px #ddd;
}

/* ++++++++++++++  article index  ++++++++++++++ */
table.contenttoc {
	border:solid 1px #ccc;
}

/* ##########################  right column   ########################### */
#right {
}

#right .moduletable {
	border:solid 0 #eee;
	border-top:0;
	margin-bottom:10px;
}

#right h3 {
	color:#333;
}

#right h4 {
	color:#444;
	border:solid 0;
}

#right ul {
	border:solid 0 #ccc;
	color:#333;
}

.moduletable-custom ul li {
	color:#333;
	background:url(../images/arrow2_grey.png) no-repeat 2px 7px;
}

#right .moduletable-custom h4 {
	color:#444;
}

#right .moduletable a img {
	border:0;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span {
	color:#000;
}

/* ##########################  modules  ########################### */
/* ++++++++++++++  mostread, latest news ++++++++++++++ */
.mostread li a:link,.mostread li a:visited,.latestnews li a:link,.latestnews li a:visited {
	background:url(../images/arrow2_grey.png) 2px 7px no-repeat;
}

.mostread li a:hover,.latestnews li a:hover,.mostread li a:active,.latestnews li a:active,.mostread li a:focus,.latestnews li a:focus {
	background:#555 url(../images/arrow_white_grey.png) 2px 6px no-repeat!important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */
ul.newsfeed {
	border:solid 0 #000;
}

.newsfeed-item {
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a {
}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */
ul.newsflash-horiz {
	border:solid 1px #eee;
	background:#f5f5f5 url(../images/box.png) repeat-x;
}

.newsflash-horiz li {
	border:solid 0 #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4 {
	border-bottom:solid 1px #fff;
	font-family:'Titillium Maps',Arial;
}

/* newsflash vertical */
.newsflash-vert {
}

/* ++++++++++++++  banner  ++++++++++++++ */
.banneritem {
	border:0;
}

.banneritem a {
	background:none;
}

.banneritem a img {
	background:none;
	border:0;
}

/* ++++++++++++++  login  ++++++++++++++ */
#login-form .inputbox {
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
}

fieldset.input {
	border:0;
}

input.button,button.button {
	background:#FFF url(../images/arrow1.gif) no-repeat left top;
	border:1px solid #DDD;
	color:#444;
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */
ul.tabs {
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/box.png) repeat-x;
}

ul.tabs li {
	background:#f5f5f5 url(../images/box.png) repeat-x;
	border-right:solid 1px #ddd;
}

ul.tabs li a:link,ul.tabs li a:visited {
	color:#333;
}

ul.tabs li a:hover,ul.tabs li a:active,ul.tabs li a:focus {
	color:#000;
}

.tabcontent {
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed {
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen {
	background:#fff;
	color:#333;
	border:0;
}

ul.tabs li a.linkclosed:hover,ul.tabs li a.linkclosed:active,ul.tabs li a.linkclosed:focus,ul.tabs li a.linkopen:hover,ul.tabs li a.linkopen:active,ul.tabs li a.linkopen:focus {
	background:#555;
	color:#fff;
}

/* ++++++++++++++  category-module  ++++++++++++++ */
.category-module li {
	border-bottom:solid 1px #ddd;
}

.category-module li li {
	border:0;
}

/* ##########################  search   ########################### */
.searchintro img {
	border:0;
}

.inputbox:focus {
	border:solid 2px #000;
}

.word {
	background:#fff;
	border:solid 0 #ccc;
}

.word input {
	background:#fff;
	border:solid 1px #999;
	color:#444;
}

.only {
	border:solid 1px #ccc;
}

.phrases {
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox {
	background:#fff;
	color:#000;
}

.phrases .inputbox option {
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover {
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++  search results	++++++++++++++++++ */
dl.search-results {
	background:#f5f5f5;
}

dl.search-results dt.result-title {
	border-top:dotted 1px #ddd;
}

dl.search-results dd.result-url {
	border-bottom:solid 5px #fff;
	color:#159;
}

dl.search-results dd.result-created {
	border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */
/* ++++++++++++++  form validation  ++++++++++++++ */
.invalid {
	border-color:red!important;
}

label.invalid {
	color:red;
}

/* ##########################  user profile  ########################### */
#users-profile-core,#users-profile-custom {
	border:solid 1px #ccc;
}

#member-profile fieldset {
	border:solid 1px #ccc;
}

/* ##########################  tables   ########################### */
table {
	border:solid 0 #ddd!important;
}

tbody {
}

tr.odd,.cat-list-row1 {
	background:url(../images/news.gif) repeat-x;
}

table.newsfeeds td,table.weblinks td {
}

table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th {
	background:#444;
	color:#fff;
}

table.weblinks th a,table.newsfeeds th a,table.category th a,table.jlist-table th a {
	color:#fff!important;
}

td.table_footer {
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter {
}

td.num,td.hits {
}

td p {
}

table.category th a img {
	border:solid 0;
}

/* for opera */
tr,td {
	border:solid 0 #ddd;
	line-height: 1.3em;
	margin-right: 0.8em;
}

fieldset.filters {
	border:0;
}

/* ##########################  contacts   ########################### */
.contact form {
	background:#fff;
	color:#000;
}

.contact input {
	background:#fff;
	color:#000;
}

.contact input.invalid,.contact textarea.invalid {
	border:solid 2px red;
}

.contact label.invalid {
	color:red;
}

/* ++++++++++++++  Error Message contact form  ++++++++++++++ */
p.error {
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}

body.contentpane {
	background:#fff;
}

/* ##########################  footer   ########################### */
#footer {
	background:#333 url(../images/tabs_back.png) repeat-x;
	color:#fff;
	border-top:solid 0 #ccc;
}

#footer-inner {
	background:#f5f5f5 url(../images/footer.jpg) repeat-x left bottom;
	border-top:solid 1px #ddd;
}

#footer-sub a:link,#footer-sub a:visited {
	color:#fff;
}

.box1 {
	border-right:solid 1px #ddd;
}

.box3 {
	border-left:solid 1px #ddd;
	width: 300px !important;
}

.box h3 {
	font-family:'Titillium Maps',Arial;
}

#bottom a img {
	border:0 none;
}

/* ##########################  editor  ########################### */
.contentpaneopen_edit img {
	border:0;
}

form.editor fieldset {
	border:solid 1px #ccc;
}

/* ++++++++++++++  edit  ++++++++++++++ */
form#adminForm {
	border:solid 0 #000;
}

.edit form#adminForm fieldset {
	border:solid 1px #ddd;
}

legend {
	font-weight:700;
}

/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip {
	border:solid 1px #333;
	background:#ffc;
}

table.pagenav,table.pagenav tr,table.pagenav td {
	border:0!important;
}

#main .categories-list ul {
	list-style-type:none;
}

/* contact  plain */
#main .contact h3 {
	border-bottom:solid 1px #ddd;
	margin:20px 0;
}

.form-required {
	font-weight:700;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px;
}

.contact .inputbox {
	background:#fff url(../images/content_bg.gif) repeat-x;
	border:solid 1px #ccc;
	padding:3px;
}

/* contact  slider */
.panel {
	border:solid 1px #ddd;
	margin-top:-1px;
}

#main .contact .panel h3 {
	margin:0;
	padding:0;
	background:#eee;
	border:0;
}

.panel h3 a {
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}

.panel h3.pane-toggler a {
	background:#f5f5f5 url(../images/slider_plus.png) right top no-repeat;
}

.panel h3.pane-toggler-down a {
	background:#f5f5f5 url(../images/slider_minus.png) right top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider {
	border:solid 0;
	padding:0 10px!important;
	margin:0;
	background:url(../images/nav_level_1.gif) repeat-x;
}

.panel .contact-form,.panel .contact-miscinfo {
	padding:10px;
}

.contact .panel .contact-form form,.contact .panel .contact-address {
	margin:20px 0 0;
}

.categories-list .category-desc ul li {
	list-style-type:square;
}

/* tabs */
div.current {
	background:url(../images/nav_level_1.gif) repeat-x;
}

#close a {
	text-decoration:none;
}

/*Encyclopedia*/
div.encyclopedia_col1 {
	width:49%;
	float:left;
}

div.encyclopedia_col1 p.img_caption {
	font-size:.6em;
}

div.encyclopedia_col2 {
	width:49%;
	float:right;
	padding-left:3px;
	margin-left:2px;
}

div.encyclopedia_col2 p {
	padding-left:3px;
	margin-left:2px;
}

div.encyclopedia_links ul {
	display:block;
	margin:0 0 1px;
	list-style-type:none;
	padding:10px 0;
	width:100%;
}

div.encyclopedia_links ul li {
	display:inline;
	padding:2px;
	margin:2px;
	white-space:nowrap;
}

/* ########################## sample module styling  ########################### */
div.sample-module {
	border:2px dashed #ddd;
	padding:10px;
	background-color:#f5f5f5;
}


.ordering-box {
  display:none;
}